<?php
include "includes/security.php";

checkSession();

addVote($_POST, strtoupper($_SESSION['sesso']));

session_destroy();
?>

<!DOCTYPE HTML>
<html lang="it">

<head>
    <title>Login</title>
    <?php require "includes/head.php" ?>
</head>

<body>

<div class="container">
    <h1>Grazie per aver votato</h1>
    <h2>Per controllare i voti controlla la pagina <a href="statistics.php">statistiche</a></h2>
</div>

<?php require "includes/footer.php" ?>

</body>
</html>

